/* DIVS */

#adminEditPage{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}

#bg{
    width: 100%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index: -1; /* Ensure div tag stays behind content; -999 might work, too. */
}

img.stretch{
   /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.stretch {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}

#outerWrapper{
	background-image:url(../_graphics/bg_content.png);
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin: 10px auto 100px auto;
	width: 1000px;
	z-index: 1;
	position: relative;
	}
	
@media screen and (max-width: 1040px){
	#outerWrapper{
		width: 96%;
		}		
}

@media screen and (max-width: 700px){
	#outerWrapper{
		width: 460px;
		}
}

@media screen and (max-width: 500px){
	#outerWrapper{
		margin: 10px;
		width: 460px;
		}
}

#jumpNav{
	display: none;
	}
	
@media screen and (max-width: 740px){
	#jumpNav{
		display:block;
		margin: 10px 0 10px 0;
		padding: 0;
		}
		
	#jumpNav select{
		border: 1px solid #CCC;
		width: 100%;
		}
}
	
#topRow{
	padding: 25px 2% 20px 2%;
	width: 96%;
	}
	
@media screen and (max-width: 700px){
	#topRow{
		border-bottom: 1px solid #CCC;
	}
}
	
#topLeft{
	float: left;
	margin: 0;
	padding: 0;
	width: 50%;
	}
	
@media screen and (max-width: 700px){
	#topLeft{
		float: none;
		margin: 0 auto;
	}
}
	
#topRight{
	float: left;
	margin: 0;
	padding: 0;
	width: 50%;
	}
	
@media screen and (max-width: 700px){
	#topRight{
		float: none;
		padding-top: 0;
		width: 100%;
		}		
}

#topRight #loginWrap{
	display: block;
	margin: 0;
	}

@media screen and (max-width: 700px){
	#topRight #loginWrap{
	display: table;
	margin: 0 auto;
	}
}
	
#topRight ul.signIn{
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	
@media screen and (max-width: 700px){
	#topRight ul.signIn{
		background-color:#30F;
		float: none;
		margin: 0 auto 0 auto;
		padding-top: 0;
		width: 100%;
		}		
}
	
#topRight ul.signIn li{
	display: inline;
	}
	
#topRight ul.signIn li a{
	background-color: #7A9612;
	border-radius: 5px;
	color: #FFF;
	display: block;
	float: left;
	font-size: 13px;
	margin: 0 0 0 10px;
	padding: 5px 10px 5px 10px;
	}
	
#topRight ul.signIn li a:hover{
	background-color: #6E802F;
	text-decoration: none;
	-webkit-transition: background 0.5s linear;
	-moz-transition: background 0.5s linear;
	-ms-transition: background 0.5s linear;
	-o-transition: background 0.5s linear;
	transition: background 0.5s linear;
	}
	
#topRight ul.loggedIn{
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	
#topRight ul.loggedIn li{
	float: left;
	margin: 0 0 0 10px;
	}
	
#topRight ul.loggedIn li a{
	background-color: #7A9612;
	border-radius: 5px;
	color: #FFF;
	display: block;
	float: left;
	font-size: 13px;
	padding: 5px 10px 5px 10px;
	}
	
#topRight ul.loggedIn li a:hover{
	background-color: #6E802F;
	text-decoration: none;
	-webkit-transition: background 0.5s linear;
	-moz-transition: background 0.5s linear;
	-ms-transition: background 0.5s linear;
	-o-transition: background 0.5s linear;
	transition: background 0.5s linear;
	}
	
#topRight #topSearch{
	float: right;
	width: 281px;
}

#topRight #topSearch form{
	background-color: #7c9329;
	margin: 15px 0 0 0;
}

#topRight #topSearch form label{
	margin: 0;
	padding: 0;
}

#topRight #topSearch form input[type="text"], input[type="password"]{
	border: 1px solid #CCC;
	border-right: 0;
	color: #333;
	display: block;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 300;
	float: left;
	margin: 0;
	padding: 5px 5px 5px 5px;
	width: 240px;
}

#topRight #topSearch form input[type="image"]{
	float: left;
}

@media screen and (max-width: 700px){
	#topRight #topSearch{
		float: none;
		margin: 0 auto;
		}		
}
	
#userPanel{
	float: left;
	margin: 0;
	padding: 30px 0 0 0;
	width: 360px;
	}
	
#userPanel ul{
	float: right;
	}

#userPanel ul li{
	display: inline;
	list-style-type: none;
	padding-right: 30px;
	}

#navRow{
	background-image:url(../_graphics/nav_bg.jpg);
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	clear: both;
	margin: 0 1% 5px 1%;
	width: 98%;
	}

#bannerRow{
	display: block;
	margin: 0 1% 0 1%;
	padding: 0;
	width: 98%;
	}
	
@media screen and (max-width: 700px){
	#bannerRow{
		display: none;
		}
}
	
#hmBanner{
	position: relative;
	}

#hmBanner img.fgImg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 12;
}

#intBanner{
	position: relative;
	}	

#intBanner img.bgImg{
	max-width: 100%;
	position: relative; 
	z-index: 11;
}

#intBanner img.fgImg{
	position: absolute;
	left: 0;
	max-width: 100%;
	top: 0;
	z-index: 12;
}

#contentWrapper{
	margin: 0 auto 0 auto;
	min-height: 500px;
	padding: 0 2% 0 2%;
	width: 96%;
	}
	
#contentWrapper ul.crumb{
	list-style-type: none;
	margin: 0;
	padding: 10px 0 0 0;
	}
	
#contentWrapper ul.crumb li{
	background-image:url(../_graphics/crumb.gif);
	background-repeat: no-repeat;
	float: left;
	padding: 0 5px 1px 15px;
	background-position: 0 5px;
	}
	
#contentWrapper ul.crumb li.first{
	background-image: none;
	float: left;
	padding: 0 5px 0 0;
	}
	
#contentWrapper ul.crumb li.first a, #contentWrapper ul.crumb li a{
	color: #666;
	font-size: 14px;
	line-height: 100%;
	}
	
#contentWrapper p.prevnext a{
	line-height: 100%;
	}
	
#contentWrapper div.gallery{
	border: 1px solid #EFEFEF;
	float: left;
	height: 120px;
	margin: 0 20px 20px 0;
	text-align: center;
	width: 120px;
	}
	
#contentWrapper div.contentCol1{
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	width: 450px;
	}
	
#contentWrapper div.contentCol2{
	float: left;
	margin: 0;
	padding: 0;
	width: 450px;
	}
	
#contentWrapper div.contentCol1 input[type="text"], div.contentCol2 input[type="text"], #contentWrapper div.contentCol1 textarea, div.contentCol2 textarea{
	width: 440px;
	}
	
#contentWrapper span.userFld{
	clear:both;
	}
	
#contentWrapper span.userFld label{
	color: #333;
	float: left;
	font-size: 12px;
	margin: 0 5px 10px 0;
	width: 220px;
}

#contentWrapper span.userFld input[type="text"], span.userFld input[type="password"], span.userFld select{
	margin-right: 5px;
	width: 210px;
}

#content{
	float: left;
	margin: 0 3% 0 0;
	width: 70%;
	}
	
@media screen and (max-width: 700px){
	#content{
		clear: both;
		margin: 0;
		width: 100%;
		}
}
	
#content.contentFull{
	width: 100%;
	}
	
.contentHalf{
	float: left;
	margin: 0 2% 0 0;
	width: 48%;
	}
	
@media screen and (max-width: 700px){
	.contentHalf{
		border-top: 1px solid #D0D0D0;
		clear: both;
		margin: 0;
		padding-top: 10px;
		width: 100%;
		}
}

.contentHalf input[type="text"].shortFld{
	width: 50px;
}
	
div.msgError{
	background-color:#FFE6E6;
	color:#FF0000;
	margin: 0 0 10px 0;
	padding: 10px 0px 10px 10px;
	}
	
div.msgError p{
	margin: 0;
	padding: 0;
	}
	
div.msgSuccess{
	background-color:#CCFF99;
	border: 1px solid #v;
	color: #336633;
	margin: 0 0 10px 0;
	padding: 10px 0px 10px 10px;
	}
	
div.msgSuccess p{
	margin: 0;
	padding: 0;
}
	
.pageItemGrid{
	float: left;
	margin: 0 20px 20px 0;
	}
	
.imgTopCtr{
	margin: 15px auto 15px auto;
	text-align: center;
	}
	
.imgLeftWrap{
	float: left;
	margin: 0 15px 10px 0;
	}
	
.imgRightWrap{
	float: right;
	margin: 0 0 10px 15px;
	}
	
.imgBottomCtr{
	margin: 15px auto 15px auto;
	text-align: center;
	}

.imgBorder{
	border: 1px solid #000;
	}
	
.imgTopCtr p, .imgLeftWrap p, .imgRightWrap p, .imgBottomCtr p{
	font-size: 12px;
	line-height: 120%;
	margin: 0;
	padding: 5px 0 5px 0;
	}
	
.imgBanner{
	margin: 0 0 15px 0;
	}
	
#content p.eventDetails{
	margin: 0;
	padding: 0;
	}

#content ul, .contentHalf ul{
	padding-left: 15px
	}
	
#content ul li, .contentHalf ul li{
	background-image: url(../_graphics/bullet.gif);
	background-position: 0 3px;
	background-repeat: no-repeat;
	line-height: 120%;
	list-style-type: none;
	margin: 0;
	padding: 0 0 5px 15px;
	}
	
#content ul.link li{
	background-image: url(../_graphics/bullet.gif);
	background-position: 0 3px;
	background-repeat: no-repeat;
	line-height: 140%;
	padding: 0 0 5px 15px;
	}
	
table.pageItemList{
	border-collapse: collapse;
	margin: 0 0 20px 0;
	width: 100%;
	}

table.pageItemList tr td{
	border-bottom: solid 1px #EFEFEF;
	padding: 10px 10px 10px 0;
	vertical-align: top;
}

th.lt{
	text-align: left;
	}

td.ctr{
	text-align: center;
	}

table.pageItemList tr td p{
	margin: 0;
	padding: 0;
}

table.pageItemList tr td p.itemName{
	font-weight: bold;
}

table.pageItemList tr td p.itemDate{
	font-size: 10px;
}

#sidebar{
	float: left;
	width: 27%;
	}
	
@media screen and (max-width: 700px){
	#sidebar{
		clear: both;
		margin: 0;
		width: 100%;
		}
}
	
#sidebar ul{
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0;
	}
	
#sidebar li{
	background-image: url(../_graphics/icon_square.gif);
	background-position: 0 -3px;
	background-repeat: no-repeat;
	line-height: 120%;
	padding: 0 0 5px 15px;
	}
	
#sidebar ul.link li{
	background-image: none;
	line-height: 120%;
	padding: 0 0 15px 0;
	}
	
#sidebar ul.link li h2{
	font-size: 13px;
	font-weight: normal;
	margin: 0 0 3px 0;
	padding: 0;
	}
	
ul.profile li{
	border-bottom: 1px solid #EFEFEF;
	padding: 0;
	}
	
ul.profile li a{
	display: block;
	color: #333;
	font-size: 14px;
	padding: 15px 10px 12px 0;
	margin: 0;
	}
	
ul.profile li.last{
	border-bottom: 0;
	}
	
/* footer */	
	
#bcc{
	border-top: 1px solid #B6C58A;
	color: #444;
	font-size: 14px;
	margin: 20px auto 0 auto;
	padding: 20px 0 0 0;
	width: 97%;
	}
	
#bcc img{
	float: right;
	padding: 0 0 20px 20px;
	}
	
#bcc p{
	color: #999;
	font-size: 14px;
	}

#footerRow{
	border-top: 1px solid #B6C58A;
	color: #444;
	clear: both;
	font-size: 14px;
	margin: 20px auto 0 auto;
	padding: 20px 0 20px 0;
	width: 97%;
	}
	
#footerRow div.col1{
	float: left;
	width: 50%;
	}
	
#footerRow div.col2{
	float: left;
	text-align: right;
	width: 50%;
	}

#pwSearchContent{
		display:none;
		}

#pwSearchSidebar{
		display:block;
		}
	
@media screen and (max-width: 700px){
	#pwSearchContent{
		display:block;
		}
	
	#pwSearchSidebar{
		display:none;
		}
}

div.pwSearch{
	border-bottom: 4px solid #CCC;;
	margin: 0 0 10px 0;
	}

div.pwSearch table{
	border-collapse: collapse;
	}
	
div.pwSearch table td{
	background-color: #8AA527;
	margin:0;
	padding:0; 
	}

div.pwSearch table tr td.col1{
	width: 90%;	
	}
	
div.pwSearch table tr td.col1 input[type="text"], input[type="password"]{
	padding: 5px 2% 5px 2%;
	width: 96%;	
	}
	
div.pwSearch table tr td.col2{
	width: 10%;	
	}